lfnetwork.com mark read register faq members calendar

Thread: System Requirements out!
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 09-26-2001, 02:36 AM   #1
GonkH8er
192.168.0.1337
 
GonkH8er's Avatar
 
Join Date: Jun 1999
Location: Brisbane, Australia
Posts: 3,927
10 year veteran! Forum Veteran LFN Staff Member 
Post System Requirements out!

PC Windows

Operating System: Windows 95, 98, 2000 Millennium and XP.

Computer: 100% DirectX compatible computer required.

CPU: Pentium II or Athlon class 233 MHz or faster CPU required.

Memory: 32 MB RAM required. 64 MB RAM recommended.
96 MB RAM recommended for Windows 2000 and Windows XP users.

Graphics Card: 2 MB PCI or AGP graphics card required.
4 MB graphics card recommended.

Sound Card: 100% DirectX compatible 16-bit sound card required

CD-ROM: Quad Speed IDE or SCSI CD-ROM drive required.

Input Device: 100% Direct Input compatible keyboard or mouse required.

DirectX: Microsoft DirectX 8.0a is included on this CD. You will be prompted to install DirectX during the installation of this game if a more recent version isn't already properly installed on your system. Please refer to the Installation and DirectX Setup sections of this Troubleshooting Guide for more information about DirectX.

NOTE: DirectX may require the "latest" updates for your operating system. This may also include the latest drivers for your particular sound and video hardware.

Multiplayer Support

Pentium II or Athlon class 266 MHz or faster recommended for Multiplayer.

Local Area Network Play: Supports up to 8 players via IPX* or TCP/IP Local Area Network.

Internet Play: Supports up to 8 players via 28.8Kbps or faster connection to the Internet.

Modem-to-Modem Play: Supports 2 players via 28.8Kbps or faster modem.

Direct Serial Play: Supports 2 players via Null Modem Cable

To play on the Zone.com, you need to have one of the following Web browsers: Microsoft Internet Explorer 4.0 or later software or Netscape Communicator 4.0 or later.


looks like we'll all be able to play it smoothly


GonkH8er-
Ian@lfnetwork.com
JediKnight.net JediKnightII.net
GonkH8er is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Star Wars Classic Gaming > 2. Star Wars Gaming > Star Wars RTS Central > System Requirements out!

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 03:51 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.